
<div class="animation-anchor s3"></div>
<section class="slider-section">
  <div class="slider-section__container simple">
    <div class="slider-container">
      <div class="section-img-l-board" id="slider-img-bord-left"></div>
      <div class="section-img-r-board" id="slider-img-bord-right"></div>
      <div class="section-img-t-board" id="slider-img-bord-top"></div>

      <div id="slider" class="slider">
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
      </div>

      <div class="slider-control" id="control-slider">
        <button type="button" class="slick-prev">
          <span data-jam="chevron-left" data-fill="#000" data-width="30px" data-height="30px" style="font-size:30px;">◁</span>
        </button>
        <div class="counter-slider">
          <span class="c-slide" id="cSlide"></span>/<span id="aSlides" class="a-slides"></span>
        </div>
        <button type="button" class="slick-next">
          <span data-jam="chevron-right" data-fill="#000" data-width="30px" data-height="30px" style="font-size:30px;">▷</span>
        </button>
      </div>
    </div>
  </div>
</section>


<!--<section class="slider-section">
  <div class="slider-section__container">
    <div class="slider-container">
      <div class="section-img-l-board" id="slider-img-bord-left"></div>
      <div class="section-img-r-board" id="slider-img-bord-right"></div>
      <div class="section-img-t-board" id="slider-img-bord-top"></div>

      <div id="slider" class="slider">
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
        <div>
          <img src="images/slider-placeholder.png" alt="">
        </div>
      </div>

      <div class="slider-control" id="control-slider">
        <button type="button" class="slick-prev">
          <span data-jam="chevron-left" data-fill="#000" data-width="30px" data-height="30px" style="font-size:30px;">◁</span>
        </button>
        <div class="counter-slider"><span class="c-slide" id="cSlide"></span>/<span id="aSlides" class="a-slides"></span>
        </div>
        <button type="button" class="slick-next">
          <span data-jam="chevron-right" data-fill="#000" data-width="30px" data-height="30px" style="font-size:30px;">▷</span>
        </button>
      </div>
    </div>

    <div class="sub-content-slider">

      <div class="slider-section__text" id="slider-text">
        <h2 class="section-title">
          <span class="slider-title-mobile">Om </span>
          Økologisk
          <span class="text-indent-slider">Høstmarked</span>
        </h2>

        <h4 class="section-sub-title">På Økologisk Høstmarked er det tilladt stille spørgsmål og få svar
          fra
          dem, der
          kender økologien bedst - nemlig landmændene. </h4>

        <div class="description-text">
          <a href="#" class="link link--light-green">Økologisk</a> Høstmarked er hele den økologiske branches fælles høstmarked, hvor alt fra små
          familiedrevne
          landbrug til store godser står bag. Med markdrift, kødkvæg, mælkeproduktion, frugt og grønt,
          får,
          geder og
          mange andre dyr er Høstmarkedet et vindue til Danmarks økologiske spisekammer. Vores vision
          er
          at
          skabe en
          forbrugerevent, som sætter fokus på kvaliteten og mangfoldigheden af de økologiske
          fødevarer.
        </div>

        <a href="#" class="btn">
          <span>Find en gård eller virksomheder</span>
          <svg width="13px" height="10px" viewBox="0 0 13 10">
            <path d="M1,5 L11,5"></path>
            <polyline points="8 1 12 5 8 9"></polyline>
          </svg>
        </a>
        <a href="#" class="btn">
          <span>Find en gård eller virksomheder</span>
          <svg width="13px" height="10px" viewBox="0 0 13 10">
            <path d="M1,5 L11,5"></path>
            <polyline points="8 1 12 5 8 9"></polyline>
          </svg>
        </a>
      </div>
      <div class="boy-img-wrp" id="boy">
        <img src="images/boy.png" alt="boy">
      </div>
    </div>

  </div>
</section>-->
